{
  "paths": [
    {
      "_path": "R/library/ggbeeswarm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "524b9ef1b8f8d86df0373d783b6ed9f3f9ab93d6d70fdc647ad54b07c924778f",
      "size_in_bytes": 1050
    },
    {
      "_path": "R/library/ggbeeswarm/INDEX",
      "path_type": "hardlink",
      "sha256": "d36dbaa2b5643f6e6b10f7180cec89fa7c294e05189c00eec7694fa867a58e7b",
      "size_in_bytes": 587
    },
    {
      "_path": "R/library/ggbeeswarm/MD5",
      "path_type": "hardlink",
      "sha256": "07fdf0d25f644c9e35f52e9cb148da1a7456dfda3ec76fe78ac36c5daa8dda40",
      "size_in_bytes": 1474
    },
    {
      "_path": "R/library/ggbeeswarm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0d9f7d09b2d9de17a40660cd5b91ed371fa113c9ecd882c99cc0063644280f83",
      "size_in_bytes": 434
    },
    {
      "_path": "R/library/ggbeeswarm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e34907f954587bba8e22e42e5b2f607e84a7d144882ba96e7c7a82f68b468cfa",
      "size_in_bytes": 435
    },
    {
      "_path": "R/library/ggbeeswarm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "66e8be455ebfb6532aaa249d1488797d6bf9b67be2a98b9539142a610fc46a5c",
      "size_in_bytes": 179
    },
    {
      "_path": "R/library/ggbeeswarm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0da546fa5d5dc2dc9faf738160103c6461bcab8f810da2d94e4d90a770e0ce5d",
      "size_in_bytes": 259
    },
    {
      "_path": "R/library/ggbeeswarm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "754849c2bd48c9527ae4c2cc3fd3f2afd4649ef7e3f48a43ceb59504abee417d",
      "size_in_bytes": 992
    },
    {
      "_path": "R/library/ggbeeswarm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "171f6ed7b2642e23b33fd8bfd9fa997a10013926b54e7e935e201eade280fa38",
      "size_in_bytes": 322
    },
    {
      "_path": "R/library/ggbeeswarm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2d7330de8f610164d0c7f093da83054be1b9d480fde754fdcf7b099167c6b67f",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/ggbeeswarm/R/ggbeeswarm",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ggbeeswarm/R/ggbeeswarm.rdb",
      "path_type": "hardlink",
      "sha256": "829e551d18ddb9120aa36823f985692bbf75571310876e121e916a2b5f6992b8",
      "size_in_bytes": 11290
    },
    {
      "_path": "R/library/ggbeeswarm/R/ggbeeswarm.rdx",
      "path_type": "hardlink",
      "sha256": "b762e7798ea2eeb8dd43663201a8f3f8d59fb9b65a0e7dbb10109e3c077c4200",
      "size_in_bytes": 371
    },
    {
      "_path": "R/library/ggbeeswarm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8262eaedabc5bb626093b2bfe3c7f9be3ada819318773e1eb223235d3be1d988",
      "size_in_bytes": 1414
    },
    {
      "_path": "R/library/ggbeeswarm/doc/usageExamples.R",
      "path_type": "hardlink",
      "sha256": "6425a6f9fc829e28749b308edca614f1d3c0a656edb253b6d9d91cf463728075",
      "size_in_bytes": 14521
    },
    {
      "_path": "R/library/ggbeeswarm/doc/usageExamples.Rnw",
      "path_type": "hardlink",
      "sha256": "60ec406a5eeb3a7bbc81a7ee7b5e7c28f025be05bf512519ab174cbd30a4faa1",
      "size_in_bytes": 11414
    },
    {
      "_path": "R/library/ggbeeswarm/doc/usageExamples.pdf",
      "path_type": "hardlink",
      "sha256": "36dcd7d42425d030224fcd80791841437291d687766e4355ed019e6baf85acea",
      "size_in_bytes": 1537833
    },
    {
      "_path": "R/library/ggbeeswarm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "905a95e296f0f59d6ec9898d3235dde504fac32d7c97e7e698500afea1f94974",
      "size_in_bytes": 198
    },
    {
      "_path": "R/library/ggbeeswarm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "398a0d918236a84df65428a844f78918fcd74687e09792795c4f887ef6deacd9",
      "size_in_bytes": 132
    },
    {
      "_path": "R/library/ggbeeswarm/help/ggbeeswarm.rdb",
      "path_type": "hardlink",
      "sha256": "c71c040222649d06cd120cb34b15d00fae74909d068c3f778c4d4ee2831ac848",
      "size_in_bytes": 18418
    },
    {
      "_path": "R/library/ggbeeswarm/help/ggbeeswarm.rdx",
      "path_type": "hardlink",
      "sha256": "c8204b15fdf9ed53ffb6013b34cfe4a2df7d2d4085d3f78a506632dce6b48a35",
      "size_in_bytes": 290
    },
    {
      "_path": "R/library/ggbeeswarm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3e5fe6aa0a9f6fd4be6c2df3f1ff89b6e83f952743bc556a08095c254fa97bce",
      "size_in_bytes": 170
    },
    {
      "_path": "R/library/ggbeeswarm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6c7ce06e9a2a313aaaaab72a63087437f79939bd55332f2e05a1286082133822",
      "size_in_bytes": 2077
    },
    {
      "_path": "R/library/ggbeeswarm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ggbeeswarm/html/geom_beeswarm.html",
      "path_type": "hardlink",
      "sha256": "69ee1e86d927e41a787395366969f4e2200f2d5b829ad4d23b3683b584343e34",
      "size_in_bytes": 6531
    },
    {
      "_path": "R/library/ggbeeswarm/html/geom_quasirandom.html",
      "path_type": "hardlink",
      "sha256": "1555e67dceaf53bedbde67942f7e1f68e9bbefeac3c4453a1fc88eb664c2dd38",
      "size_in_bytes": 7070
    },
    {
      "_path": "R/library/ggbeeswarm/html/ggbeeswarm.html",
      "path_type": "hardlink",
      "sha256": "f9b8cc14c6ab0b6b90261f24d5975c1e65f625f421ba344a28b529fbcd8ea580",
      "size_in_bytes": 1745
    },
    {
      "_path": "R/library/ggbeeswarm/html/position_beeswarm.html",
      "path_type": "hardlink",
      "sha256": "b1e8598b931548df99c4a95230280f5241510ae042ce7b2f0ce30736e3e6a49d",
      "size_in_bytes": 2684
    },
    {
      "_path": "R/library/ggbeeswarm/html/position_quasirandom.html",
      "path_type": "hardlink",
      "sha256": "5ebb2894aaafc312cb41fbf24526cd37319b2a6514286613c716aa4b4b8d563c",
      "size_in_bytes": 3052
    }
  ],
  "paths_version": 1
}